[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#233860: speedbar-beta: Missing depends on xemacs21-basesupport

Package: speedbar-beta
Version: 0.13+0.14beta4-6
Severity: normal

speedbar-beta does not configure with xemacs21-basesupport from current
testing (2003.01.27-1.1), but it works with the version from current
unstable (2004.02.02-1). I know it depends on xemacs21-nomule but this
depends only on a very old xemacs21-basesupport package as minimum.


-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux obelix 2.4.24-obelix #1 Wed Jan 21 19:51:31 CET 2004 i686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (ignored: LC_ALL set to de_DE@euro)

Versions of packages speedbar-beta depends on:
ii  xemacs21-nomule [emacsen]     21.4.14-4  Editor and kitchen sink -- Non-mul

-- no debconf information

Reply to: